=== cmake/modules/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LGPL-2.1-or-later

install(FILES DuneUggridMacros.cmake DESTINATION ${DUNE_INSTALL_MODULEDIR})
