## dune-uggrid 2.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
 # SPDX-License-Identifier: LGPL-2.1-or-later
 
-cmake_minimum_required(VERSION 3.13)
+cmake_minimum_required(VERSION 3.16)
 
 # set up project
 project("dune-uggrid" C CXX)
@@ -63,9 +63,9 @@
 endif()
 
 # define target for duneuggrid
-dune_add_library(duneuggrid)
+dune_add_library(duneuggrid EXPORT_NAME UGGrid)
 target_compile_definitions(duneuggrid PUBLIC ${UG_COMPILE_DEFINITIONS})
-target_link_libraries(duneuggrid PUBLIC ${DUNE_LIBS})
+target_link_libraries(duneuggrid PUBLIC Dune::Common)
 add_dune_mpi_flags(duneuggrid)
 
 check_include_file(sys/time.h HAVE_SYS_TIME_H)
@@ -83,4 +83,4 @@
 # Use package init to set additional information
 set(dune-uggrid_INIT "set(UG_PARALLEL ${UG_ENABLE_PARALLEL})")
 
-finalize_dune_project(GENERATE_CONFIG_H_CMAKE)
+finalize_dune_project()
