=== dune/uggrid/lib/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LGPL-2.1-or-later

install(
  FILES RefRules.data tetra.rls triangle.rls
  DESTINATION ${CMAKE_INSTALL_DATADIR})
