=== dune/uggrid/low/CMakeLists.txt ===
--- 
+++ 
@@ -11,9 +11,7 @@
   heaps.cc
   initlow.cc
   misc.cc
-  ugenv.cc
-  ugstruct.cc
-  ugtimer.cc)
+  ugenv.cc)
 
 install(FILES
   debug.h
@@ -23,7 +21,5 @@
   misc.h
   namespace.h
   ugenv.h
-  ugstruct.h
-  ugtimer.h
   ugtypes.h
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/uggrid/low)
