=== dune/uggrid/low/test/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LGPL-2.1-or-later

dune_add_test(SOURCES test-fifo.cc
              LINK_LIBRARIES duneuggrid)
