=== debian/changelog ===
dune-uggrid (2.10.0-1build1) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 07:14:30 +0100

dune-uggrid (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Added debian/watch file
  * d/copyright: Use Files-Excluded to exclude files
  * d/rules: Use chrpath to strip RPATH/RUNPATH from installed libs
  * d/control: Bumped Standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf.
  * d/control: Depend on DUNE 2.10

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 14 Nov 2024 20:50:33 +0100

dune-uggrid (2.10~pre20240905-2) experimental; urgency=medium

  * d/rules: Use chrpath to strip RPATH/RUNPATH from installed libs

 -- Markus Blatt <markus@dr-blatt.de>  Mon, 21 Oct 2024 23:47:59 +0200

dune-uggrid (2.10~pre20240905-1) experimental; urgency=medium

  * New upstream release (2.10~pre20240905).
  * d/control: Bumped Standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf.
  * d/control: Depend on DUNE 2.10

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 17 Oct 2024 20:37:41 +0200
