=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: dune-uggrid
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.7.0
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar <ansgar@debian.org>, Markus Blatt <markus@dr-blatt.de>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-uggrid
 Vcs-Git: https://salsa.debian.org/science-team/dune-uggrid.git
 Homepage: https://gitlab.dune-project.org/staging/dune-uggrid/
 Build-Depends: debhelper-compat (= 13),
- cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.9.0)
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
+ libdune-common-dev (>= 2.10~), chrpath
 Rules-Requires-Root: no
 
 Package: libdune-uggrid-dev
@@ -18,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.9.0)
+ libdune-common-dev (>= 2.10~)
 Provides: ${dune:shared-library}
 Conflicts: libug-dev
 Replaces: libug-dev
