## dune-uggrid 2.11.0~git20251211

=== dune/uggrid/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 foreach(dim ${UG_ENABLED_DIMENSIONS})
   add_library(duneuggrid${dim}d OBJECT)
   target_link_libraries(duneuggrid${dim}d PRIVATE ${DUNE_LIBS})
+  dune_default_include_directories(duneuggrid${dim}d PRIVATE)
   target_compile_definitions(duneuggrid${dim}d PRIVATE "UG_DIM_${dim}")
   target_compile_definitions(duneuggrid${dim}d PRIVATE ${UG_COMPILE_DEFINITIONS})
   add_dune_mpi_flags(duneuggrid${dim}d OBJECT)
