=== dune/uggrid/domain/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,5 @@
   std_parallel.cc)
 
 install(FILES
-  domain.h
   std_domain.h
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/uggrid/domain)
