=== debian/changelog ===
dune-uggrid (2.11.0~git20251211-1) experimental; urgency=medium

  * New upstream release (2.11.0~git20251211).
  * d/control: Depend on DUNE packages >= 2.11~

 -- Markus Blatt <markus@dr-blatt.de>  Sun, 04 Jan 2026 12:28:17 +0100
