## dune-uggrid 2.11.0+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,6 +23,15 @@
 
 #include the dune macros
 include(DuneMacros)
+
+# deactivate global include-directories
+dune_policy(SET DP_DEFAULT_INCLUDE_DIRS NEW)
+
+# deactivate global calls to add_dune_all_flags in tests
+dune_policy(SET DP_TEST_ADD_ALL_FLAGS NEW)
+
+# do not make suggested dependencies required automatically
+dune_policy(SET DP_SUGGESTED_MODULE_DEPENDENCIES_REQUIRED_DOWNSTREAM NEW)
 
 # start a dune project with information from dune.module
 dune_project()
@@ -68,6 +77,9 @@
 target_link_libraries(duneuggrid PUBLIC Dune::Common)
 add_dune_mpi_flags(duneuggrid)
 
+# set include directories for duneuggrid library
+dune_default_include_directories(duneuggrid PUBLIC)
+
 check_include_file(sys/time.h HAVE_SYS_TIME_H)
 check_include_file(time.h HAVE_TIME_H)
 
@@ -83,4 +95,11 @@
 # Use package init to set additional information
 set(dune-uggrid_INIT "set(UG_PARALLEL ${UG_ENABLE_PARALLEL})")
 
+# make sure downstream projects must find MPI too
+if (UG_ENABLE_PARALLEL)
+  string(JOIN "\n" DUNE_CUSTOM_PKG_CONFIG_SECTION
+    "find_dependency(MPI)"
+  )
+endif()
+
 finalize_dune_project()
