=== dune/uggrid/gm/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,6 @@
   rm-write2file.cc
   rm.cc
   shapes.cc
-  ugio.cc
   ugm.cc)
 
 dune_add_test(
