=== dune/uggrid/low/CMakeLists.txt ===
--- 
+++ 
@@ -14,6 +14,7 @@
   ugenv.cc)
 
 install(FILES
+  architecture.h
   debug.h
   dimension.h
   fileopen.h
