=== debian/changelog ===
dune-uggrid (2.11.0+dfsg-1) unstable; urgency=medium

  * Moved to git-buildpackage and dep-14 branch layout
  * New upstream release 2.11.0
  * Added configuration for salsa CI
  * Updated debian/copyright
  * d/control: Depend on DUNE packages >= 2.11~

 -- Markus Blatt <markus@dr-blatt.de>  Fri, 06 Feb 2026 16:45:43 +0100

dune-uggrid (2.11.0+dfsg-1~exp1) experimental; urgency=medium

  * Moved to git-buildpackage and dep-14 branch layout
  * New upstream release 2.11.0
  * Improve gbp.conf
  * Added configuration for salsa CI

 -- Markus Blatt <markus@dr-blatt.de>  Wed, 28 Jan 2026 17:07:29 +0100
